/* ----- MAIN NAVIGATION   ------------------------------------------------------ */
#top-menu {
	float		 	 : right;
	margin           : 0;
	padding          : 5px 0;
	clear			 : both;
}
#menu {
	float            : left;
	/*width            : 100%;*/
	margin           : 0;
	padding          : 0;
	list-style       : none;
	line-height      : 14px;
	text-align       : left;
	padding			 : 2px 0 2px 0;
}
#menu ul {
	width            : 100%;
	margin           : 0;
	padding          : 0;
	list-style       : none;
	line-height      : 14px;
	text-align       : left;
}

#menu a {
	display          : block;
	padding          : 2px 10px;
	text-decoration  : none;
	color            : #000;
	background-color : transparent;
}

#menu ul a {
	padding          : 2px 5px;
}

#menu li {
	float            : left;
	margin           : 0;
	padding          : 0;
	list-style       : none;
	color            : #000;
	background-color : transparent;
}

#menu li ul {
	position         : absolute;
	left             : -999px;
	width            : 170px;
	w\idth           : 170px;
	height           : auto;
	margin           : 0;
	padding          : 0;
	border           : 1px solid #78AD15;
}

#menu li li {
	margin           : 0;
	padding          : 0;
	width            : 170px;
	color            : #000;
	background-color : #eee;
}

#menu li a:hover {
	color            : #78AD15;
	background-color : transparent;
}

#menu li:hover ul, #menu li.sfhover ul {
	margin           : 0 0 0 4px;
	left             : auto;
}

#menu p {
	padding          : 2px 0;
}
